<ART ID="1450020" PID="2806" JID="140" BPAGE="1450020-1" EPAGE="1450020-15" PII="S0217979214500209" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARATIVE STUDY OF THE BEHAVIOR OF BATHOPHENANTHROLINE IN THE RESTRICTED GEOMETRY OF LANGMUIR&#x2013;BLODGETT FILM WITH TWO DIFFERENT FATTY ACIDS</MTI>
<RTI>Comparative Study of the Behavior of Bathophenanthroline</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAYASREE</FNM>
<SNM>NATH</SNM>
<X-REF REFID="S0217979214500209AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUBRATA</FNM>
<SNM>DEB</SNM>
<X-REF REFID="S0217979214500209AF002"></X-REF>
</AUT>
<AUT>
<FNM>ADRITA</FNM>
<SNM>CHAKRABARTI</SNM>
<X-REF REFID="S0217979214500209AF003"></X-REF>
</AUT>
<AUT>
<FNM>AJITESH</FNM>
<SNM>PAL</SNM>
<EAD>ajiteshp@rediffmail.com</EAD>
<X-REF REFID="S0217979214500209FN001"></X-REF>
<X-REF REFID="S0217979214500209AF004"></X-REF>
</AUT>
<FTN ID="S0217979214500209FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RANENDU KUMAR</FNM>
<SNM>NATH</SNM>
<EAD>rknath1995@gmail.com</EAD>
<X-REF REFID="S0217979214500209AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500209AF001">Department of Chemistry, Tripura University, Suryamaninagar, Tripura, <CNY>India</CNY></AFF>
<AFF ID="S0217979214500209AF002">Department of Physics, Iswarchandra Vidyasagar College, Belonia, Tripura, <CNY>India</CNY></AFF>
<AFF ID="S0217979214500209AF003">Indian Association for the Cultivation of Science, Jadavpur, Kolkata-700032, West Bengal, <CNY>India</CNY></AFF>
<AFF ID="S0217979214500209AF004">Center of Studies in Surface Science and Technology, School of Chemistry, Sambalpur University, Jyoti Vihar-768019, Orissa, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2013</RE>
<RV>19 October 2013</RV>
<AC>5 November 2013</AC>
<![CDATA[<PUB>2 December 2013</PUB>]]>
</HIST>
<ABST>
<P>This communication reports the successful fabrication and the comparative study of Langmuir and Langmuir&#x2013;Blodgett (LB) films of nonamphiphilic phenanthrene derivative, 1, 10 phenanthroline (bathophenanthroline) (BATH), when incorporated to a long chain fatty acid <IT>viz.</IT> heptadecanoic acid and stearic acid. Measurements of compressibility modulus from the surface pressure versus area per molecule isotherm indicate that the mixed film of BATH and SA is harder than that with HA. The plot of area per molecule versus mole fraction is the indication of some repulsive interactions between binary components of the mixed monolayer which facilitates the formation of aggregates. UV&#x2013;Vis absorption spectroscopy and steady-state fluorescence spectroscopy confirms the formation of microcrystalline aggregates in the mixed LB films. Scanning electron microscopic study supports this observation. The dependence of various LB parameters in the mixed films such as mole fraction, number of layers and surface pressure of lifting have also been investigated in the light of electronic absorption spectroscopy.</P>
</ABST>
<KWDG>
<KWD>Bathophenanthroline</KWD>
<KWD>heptadecanoic acid</KWD>
<KWD>LB film</KWD>
<KWD>aggregate</KWD>
<KWD>absorption spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.15.Aa</KWD>
</KWDG>
</FRONT>
</ART>
