<ART ID="1450017" PID="2806" JID="140" BPAGE="1450017-1" EPAGE="1450017-14" PII="S0217979214500179" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON TWO PROBLEMS OF ASYMMETRIC QUANTUM CODES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUIHU</FNM>
<SNM>LI</SNM>
<EAD>liruihu2008@aliyun.com</EAD>
<X-REF REFID="S0217979214500179AF001"></X-REF>
</AUT>
<AUT>
<FNM>GEN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979214500179AF001"></X-REF>
</AUT>
<AUT>
<FNM>LUOBIN</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217979214500179AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500179AF001">School of Science, Air Force Engineering University, Xi'an, Shaanxi 710051, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 February 2013</RE>
<RV>5 October 2013</RV>
<AC>23 October 2013</AC>
<![CDATA[<PUB>3 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we discuss two problems on asymmetric quantum error-correcting codes (AQECCs). The first one is on the construction of a <F>[[12, 1, 5/3]]<INF>2</INF></F> asymmetric quantum code, we show an impure <F>[[12, 1, 5/3 ]]<INF>2</INF></F> exists. The second one is on the construction of AQECCs from binary cyclic codes, we construct many families of new asymmetric quantum codes with <F>d<INF>z</INF>&#x003E; &#x03B4;<INF><RM>max</RM></INF>+1</F> from binary primitive cyclic codes of length <F>n = 2<SUP>m</SUP>-1</F>, where <F>&#x03B4;<INF><RM>max</RM></INF> = 2<SUP>&#x2308;m/2&#x2309;</SUP>-1</F> is the maximal designed distance of dual containing narrow sense BCH code of length <F>n = 2<SUP>m</SUP>-1</F>. A number of known codes are special cases of the codes given here. Some of these AQECCs have parameters better than the ones available in the literature.</P>
</ABST>
<KWDG>
<KWD>Asymmetric quantum code</KWD>
<KWD>Calderbank&#x2013;Shor&#x2013;Steane construction</KWD>
<KWD>cyclic code</KWD>
<KWD>BCH code</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Hk</KWD>
<KWD>03.67.Lx</KWD>
</KWDG>
</FRONT>
</ART>
