<ART ID="1450043" PID="2806" JID="140" BPAGE="1450043-1" EPAGE="1450043-14" PII="S021797921450043X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF NANOCRYSTALLINE NICKEL&#x2013;COBALT ALLOYS SYNTHESIZED BY DIRECT AND PULSE ELECTRODEPOSITION</MTI>
<RTI>Characterization of Nanocrystalline Nickel&#x2013;Cobalt Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SALEHI</SNM>
<EAD>morteza.salehi@ma.iut.ac.ir</EAD>
<X-REF REFID="S021797921450043XFN001"></X-REF>
<X-REF REFID="S021797921450043XAF001"></X-REF>
</AUT>
<FTN ID="S021797921450043XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921450043XAF001">Department of Materials Engineering, Isfahan University of Technology, Isfahan, 84156-83111, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>SAIDI</SNM>
<EAD>a.saidi@cc.iut.ac.ir</EAD>
<X-REF REFID="S021797921450043XAF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>AHMADIAN</SNM>
<EAD>ahmadian@cc.iut.ac.ir</EAD>
<X-REF REFID="S021797921450043XAF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>RAEISSI</SNM>
<EAD>k_raeissi@cc.iut.ac.ir</EAD>
<X-REF REFID="S021797921450043XAF002"></X-REF>
</AUT>
<AFF ID="S021797921450043XAF002">Department of Materials Engineering, Isfahan University of Technology, Isfahan, 84156-83111, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 August 2013</RE>
<RV>11 December 2013</RV>
<AC>4 December 2013</AC>
<![CDATA[<PUB>3 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Nanocrystalline <F><RM>Ni</RM>&#x2013;<RM>Co</RM></F> alloys are electrodeposited by direct (DC) and pulse current (PC) in an electrolyte solution which consisted of nickel sulfate, cobalt sulfate and boric acid. Electrodeposition parameters including current density, electrolyte pH and pulse times in a single electrolyte bath were changed. XRD pattern showed that the structure of the alloys depends on <F><RM>Co</RM></F> content and the synthesis parameter and changed from single phase structure (fcc) to dual phase structure (fcc + hcp). The <F><RM>Co</RM></F> content in the deposited alloys declined from 70 at.% to 50 at.% by increasing in direct current from 70 mA/cm<SUP>2</SUP> to 115 mA/cm<SUP>2</SUP> and also decreased from 75 at.% to 33 at.% with decrease in pH values from 4 to 2. By applying PC the <F><RM>Co</RM></F> content changed from 76 at.% to 41 at.%. Magnetic properties measurements showed the saturation magnetization <F>(M<INF>s</INF>)</F> increased with increasing the <F><RM>Co</RM></F> content. There was no significant effect on coercivity values <F>(H<INF>c</INF>)</F> with change in <F><RM>Co</RM></F> content and about 40 Oe was obtained for all samples. The grain size of deposited alloys obtained between 24&#x2013;58 nm and 15&#x2013;21 nm by applying DC and PC, respectively.</P>
</ABST>
<KWDG>
<KWD>Electrodeposition</KWD>
<KWD>nanocrystalline <F><RM>Ni</RM>&#x2013;<RM>Co</RM></F> alloys</KWD>
<KWD>magnetic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.07.Bc</KWD>
<KWD>81.07.-b</KWD>
</KWDG>
</FRONT>
</ART>
